# Note that this is NOT a relocatable package

Summary: Extra modules for version 2 of the GNOME virtual file-system
Name:           gnome-vfs2-extras
Version:        0.99.5
Release:        1
Copyright:      GPL
Group: System Environment/Libraries
Source:         gnome-vfs-extras-%{version}.tar.gz

URL:            http://www.gnome.org/
BuildRoot:      /var/tmp/%{name}-root
Requires:       gnome-vfs >= 1.0.0

%description
GNOME VFS is the GNOME virtual file system. It is the foundation of the
Nautilus file manager. This package contains some extra modules for
version 2 of GNOME VFS that for various reasons are not distributed with 
the core gnome-vfs package. Amongst other things it includes a samba 
based smb network browser.

%prep
%setup -q -n gnome-vfs-extras-%{version}

%build
(cd samba; autoconf)
%configure

make

%install
rm -fr %{buildroot}

%makeinstall
%clean
rm -fr %{buildroot}

%files
%defattr(-, root, root)

%doc AUTHORS COPYING ChangeLog NEWS README
%config %{_sysconfdir}/gnome-vfs-2.0/modules/extra-modules.conf
%{_libdir}/gnome-vfs-2.0/modules/*.so

%changelog
* Tue Sep  3 2002 Alexander Larsson <alexl@redhat.com>
- Update to 0.99.5, fixes #70873

* Mon Aug 12 2002 Alexander Larsson <alexl@redhat.com>
- Update to 0.99.3, fixes #70873

* Fri Aug  9 2002 Alexander Larsson <alexl@redhat.com>
- Update to 0.99.2

* Mon Jun 24 2002 Owen Taylor <otaylor@redhat.com>
- Create a gnome-vfs2-extras package with version 0.99

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Mar 27 2002 Havoc Pennington <hp@redhat.com>
- 0.2.0, fixes #61669

* Thu Aug  9 2001 Alexander Larsson <alexl@redhat.com> 0.1.2-1
- New release

* Tue Jul  3 2001 Alexander Larsson <alexl@redhat.com>
- Release 2. Removed the vendor and distribution tags from
- the specfile.

* Wed Jun  7 2001 Alexander Larsson <alexl@redhat.com>
- Don't build on IA64

* Wed Jun  6 2001 Alexander Larsson <alexl@redhat.com>
- Initial version
